div.db4{
z-index:101;
position:fixed;
top:-9%;
left:81%;
width:1173px;
height:1173px;
background-color:rgba(6,224,109,0.27);
opacity:0.78;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db5{
z-index:102;
position:fixed;
top:-9%;
left:73%;
width:541px;
height:541px;
background-color:rgba(7,111,196,0.14);
opacity:0.30;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db6{
z-index:103;
position:fixed;
top:-3%;
left:80%;
width:645px;
height:645px;
background-color:rgba(8,172,249,0.24);
opacity:0.38;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db7{
z-index:104;
position:fixed;
top:-3%;
left:95%;
width:1371px;
height:1371px;
background-color:rgba(3,75,253,0.24);
opacity:0.23;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db8{
z-index:105;
position:fixed;
top:7%;
left:94%;
width:555px;
height:555px;
background-color:rgba(1,165,216,0.16);
opacity:0.51;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db9{
z-index:106;
position:fixed;
top:-1%;
left:78%;
width:1385px;
height:1385px;
background-color:rgba(14,174,234,0.11);
opacity:0.26;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}